
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">51.65% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>1558/3016</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">32.89% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>504/1532</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">43.27% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>447/1033</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">51.7% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>1500/2901</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line medium'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="37.19" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.19" class="pct low">37.19%</td>
	<td data-value="207" class="abs low">77/207</td>
	<td data-value="14.06" class="pct low">14.06%</td>
	<td data-value="64" class="abs low">9/64</td>
	<td data-value="31.57" class="pct low">31.57%</td>
	<td data-value="76" class="abs low">24/76</td>
	<td data-value="38.07" class="pct low">38.07%</td>
	<td data-value="197" class="abs low">75/197</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="82.2" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.2" class="pct high">82.2%</td>
	<td data-value="118" class="abs high">97/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="77.41" class="pct medium">77.41%</td>
	<td data-value="31" class="abs medium">24/31</td>
	<td data-value="81.9" class="pct high">81.9%</td>
	<td data-value="105" class="abs high">86/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="34" class="abs low">13/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="71.01" class="pct medium">71.01%</td>
	<td data-value="69" class="abs medium">49/69</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="15" class="abs high">15/15</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="119" class="abs medium">68/119</td>
	<td data-value="34.42" class="pct low">34.42%</td>
	<td data-value="61" class="abs low">21/61</td>
	<td data-value="50.84" class="pct medium">50.84%</td>
	<td data-value="59" class="abs medium">30/59</td>
	<td data-value="56.25" class="pct medium">56.25%</td>
	<td data-value="112" class="abs medium">63/112</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="50.21" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50.21" class="pct medium">50.21%</td>
	<td data-value="470" class="abs medium">236/470</td>
	<td data-value="27.03" class="pct low">27.03%</td>
	<td data-value="307" class="abs low">83/307</td>
	<td data-value="44.95" class="pct low">44.95%</td>
	<td data-value="109" class="abs low">49/109</td>
	<td data-value="50.55" class="pct medium">50.55%</td>
	<td data-value="453" class="abs medium">229/453</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="94.11" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 94%"></div><div class="cover-empty" style="width: 6%"></div></div>
	</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="34" class="abs high">32/34</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="30" class="abs high">28/30</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="65.83" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 65%"></div><div class="cover-empty" style="width: 35%"></div></div>
	</td>
	<td data-value="65.83" class="pct medium">65.83%</td>
	<td data-value="120" class="abs medium">79/120</td>
	<td data-value="56.15" class="pct medium">56.15%</td>
	<td data-value="130" class="abs medium">73/130</td>
	<td data-value="57.69" class="pct medium">57.69%</td>
	<td data-value="26" class="abs medium">15/26</td>
	<td data-value="66.1" class="pct medium">66.1%</td>
	<td data-value="118" class="abs medium">78/118</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="36" class="abs low">16/36</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="32" class="pct low">32%</td>
	<td data-value="25" class="abs low">8/25</td>
	<td data-value="45.71" class="pct low">45.71%</td>
	<td data-value="35" class="abs low">16/35</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/conteudoImportacao"><a href="src/domains/conteudoImportacao/index.html">src/domains/conteudoImportacao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="60.31" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60.31" class="pct medium">60.31%</td>
	<td data-value="252" class="abs medium">152/252</td>
	<td data-value="29.66" class="pct low">29.66%</td>
	<td data-value="118" class="abs low">35/118</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="86" class="abs medium">43/86</td>
	<td data-value="60.41" class="pct medium">60.41%</td>
	<td data-value="240" class="abs medium">145/240</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/cockpit"><a href="src/pages/cockpit/index.html">src/pages/cockpit</a></td>
	<td data-value="5.95" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.95" class="pct low">5.95%</td>
	<td data-value="84" class="abs low">5/84</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="27" class="abs low">0/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="37" class="abs low">0/37</td>
	<td data-value="5.95" class="pct low">5.95%</td>
	<td data-value="84" class="abs low">5/84</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/conteudoImportacao/controleLoteFCI"><a href="src/pages/conteudoImportacao/controleLoteFCI/index.html">src/pages/conteudoImportacao/controleLoteFCI</a></td>
	<td data-value="48.43" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.43" class="pct low">48.43%</td>
	<td data-value="64" class="abs low">31/64</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="32" class="abs low">12/32</td>
	<td data-value="48.33" class="pct low">48.33%</td>
	<td data-value="60" class="abs low">29/60</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/conteudoImportacao/digitacaoManutencaoConteudoImportacao"><a href="src/pages/conteudoImportacao/digitacaoManutencaoConteudoImportacao/index.html">src/pages/conteudoImportacao/digitacaoManutencaoConteudoImportacao</a></td>
	<td data-value="62.74" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.74" class="pct medium">62.74%</td>
	<td data-value="51" class="abs medium">32/51</td>
	<td data-value="88.88" class="pct high">88.88%</td>
	<td data-value="18" class="abs high">16/18</td>
	<td data-value="37.93" class="pct low">37.93%</td>
	<td data-value="29" class="abs low">11/29</td>
	<td data-value="62.74" class="pct medium">62.74%</td>
	<td data-value="51" class="abs medium">32/51</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/estruturaMercadoria"><a href="src/pages/estruturaMercadoria/index.html">src/pages/estruturaMercadoria</a></td>
	<td data-value="91.8" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 91%"></div><div class="cover-empty" style="width: 9%"></div></div>
	</td>
	<td data-value="91.8" class="pct high">91.8%</td>
	<td data-value="61" class="abs high">56/61</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="30" class="abs high">26/30</td>
	<td data-value="85.18" class="pct high">85.18%</td>
	<td data-value="27" class="abs high">23/27</td>
	<td data-value="91.66" class="pct high">91.66%</td>
	<td data-value="60" class="abs high">55/60</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/estruturaMercadoria/componente"><a href="src/pages/estruturaMercadoria/componente/index.html">src/pages/estruturaMercadoria/componente</a></td>
	<td data-value="73.33" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 73%"></div><div class="cover-empty" style="width: 27%"></div></div>
	</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="60" class="abs medium">44/60</td>
	<td data-value="55" class="pct medium">55%</td>
	<td data-value="40" class="abs medium">22/40</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="26" class="abs medium">16/26</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="60" class="abs medium">44/60</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/estruturaMercadoria/estimativaVenda"><a href="src/pages/estruturaMercadoria/estimativaVenda/index.html">src/pages/estruturaMercadoria/estimativaVenda</a></td>
	<td data-value="77.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.27" class="pct medium">77.27%</td>
	<td data-value="44" class="abs medium">34/44</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="47.36" class="pct low">47.36%</td>
	<td data-value="19" class="abs low">9/19</td>
	<td data-value="77.27" class="pct medium">77.27%</td>
	<td data-value="44" class="abs medium">34/44</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/estruturaMercadoria/variacao"><a href="src/pages/estruturaMercadoria/variacao/index.html">src/pages/estruturaMercadoria/variacao</a></td>
	<td data-value="11.86" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.86" class="pct low">11.86%</td>
	<td data-value="59" class="abs low">7/59</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="12.28" class="pct low">12.28%</td>
	<td data-value="57" class="abs low">7/57</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="19" class="abs high">19/19</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="19" class="abs high">19/19</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacoes"><a href="src/pages/rotas/obrigacoes/index.html">src/pages/rotas/obrigacoes</a></td>
	<td data-value="88.23" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 88%"></div><div class="cover-empty" style="width: 12%"></div></div>
	</td>
	<td data-value="88.23" class="pct high">88.23%</td>
	<td data-value="17" class="abs high">15/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="88.23" class="pct high">88.23%</td>
	<td data-value="17" class="abs high">15/17</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="68" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68" class="pct medium">68%</td>
	<td data-value="50" class="abs medium">34/50</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="65.62" class="pct medium">65.62%</td>
	<td data-value="32" class="abs medium">21/32</td>
	<td data-value="68" class="pct medium">68%</td>
	<td data-value="50" class="abs medium">34/50</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/conteudoImportacao"><a href="src/services/conteudoImportacao/index.html">src/services/conteudoImportacao</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="41.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.33" class="pct low">41.33%</td>
	<td data-value="225" class="abs low">93/225</td>
	<td data-value="30.59" class="pct low">30.59%</td>
	<td data-value="134" class="abs low">41/134</td>
	<td data-value="38.33" class="pct low">38.33%</td>
	<td data-value="60" class="abs low">23/60</td>
	<td data-value="41.36" class="pct low">41.36%</td>
	<td data-value="220" class="abs low">91/220</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="39.24" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 39%"></div><div class="cover-empty" style="width: 61%"></div></div>
	</td>
	<td data-value="39.24" class="pct low">39.24%</td>
	<td data-value="237" class="abs low">93/237</td>
	<td data-value="29.54" class="pct low">29.54%</td>
	<td data-value="132" class="abs low">39/132</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="88" class="abs low">22/88</td>
	<td data-value="38.79" class="pct low">38.79%</td>
	<td data-value="232" class="abs low">90/232</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/conteudoImportacao/controleLoteFCI"><a href="src/stores/conteudoImportacao/controleLoteFCI/index.html">src/stores/conteudoImportacao/controleLoteFCI</a></td>
	<td data-value="32.25" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32.25" class="pct low">32.25%</td>
	<td data-value="31" class="abs low">10/31</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="13" class="abs low">2/13</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="10" class="abs low">2/10</td>
	<td data-value="32.25" class="pct low">32.25%</td>
	<td data-value="31" class="abs low">10/31</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/conteudoImportacao/digitacaoManutencaoConteudoImportacao"><a href="src/stores/conteudoImportacao/digitacaoManutencaoConteudoImportacao/index.html">src/stores/conteudoImportacao/digitacaoManutencaoConteudoImportacao</a></td>
	<td data-value="37.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="16.66" class="pct low">16.66%</td>
	<td data-value="12" class="abs low">2/12</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="9" class="abs low">3/9</td>
	<td data-value="39.13" class="pct low">39.13%</td>
	<td data-value="23" class="abs low">9/23</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/estruturaMercadoria"><a href="src/stores/estruturaMercadoria/index.html">src/stores/estruturaMercadoria</a></td>
	<td data-value="61.7" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.7" class="pct medium">61.7%</td>
	<td data-value="47" class="abs medium">29/47</td>
	<td data-value="56.52" class="pct medium">56.52%</td>
	<td data-value="23" class="abs medium">13/23</td>
	<td data-value="58.82" class="pct medium">58.82%</td>
	<td data-value="17" class="abs medium">10/17</td>
	<td data-value="60.86" class="pct medium">60.86%</td>
	<td data-value="46" class="abs medium">28/46</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/estruturaMercadoria/componente"><a href="src/stores/estruturaMercadoria/componente/index.html">src/stores/estruturaMercadoria/componente</a></td>
	<td data-value="51.85" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 51%"></div><div class="cover-empty" style="width: 49%"></div></div>
	</td>
	<td data-value="51.85" class="pct medium">51.85%</td>
	<td data-value="27" class="abs medium">14/27</td>
	<td data-value="53.84" class="pct medium">53.84%</td>
	<td data-value="13" class="abs medium">7/13</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	<td data-value="53.84" class="pct medium">53.84%</td>
	<td data-value="26" class="abs medium">14/26</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/estruturaMercadoria/estimativaVenda"><a href="src/stores/estruturaMercadoria/estimativaVenda/index.html">src/stores/estruturaMercadoria/estimativaVenda</a></td>
	<td data-value="73.07" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 73%"></div><div class="cover-empty" style="width: 27%"></div></div>
	</td>
	<td data-value="73.07" class="pct medium">73.07%</td>
	<td data-value="26" class="abs medium">19/26</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="14" class="abs medium">7/14</td>
	<td data-value="69.23" class="pct medium">69.23%</td>
	<td data-value="13" class="abs medium">9/13</td>
	<td data-value="73.07" class="pct medium">73.07%</td>
	<td data-value="26" class="abs medium">19/26</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/estruturaMercadoria/variacao"><a href="src/stores/estruturaMercadoria/variacao/index.html">src/stores/estruturaMercadoria/variacao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="26" class="abs low">0/26</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="33.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.77" class="pct low">33.77%</td>
	<td data-value="302" class="abs low">102/302</td>
	<td data-value="17.05" class="pct low">17.05%</td>
	<td data-value="217" class="abs low">37/217</td>
	<td data-value="16.9" class="pct low">16.9%</td>
	<td data-value="71" class="abs low">12/71</td>
	<td data-value="34.6" class="pct low">34.6%</td>
	<td data-value="289" class="abs low">100/289</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T12:16:53.791Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    